#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 304px; width: 460px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .ff3 {font-family: Calibri; }
#imObj0_01 .ff4 {font-family: Californian FB; }
#imObj0_01 .ff5 {font-family: Calisto MT; }
#imObj0_01 .ff6 {font-family: Cambria; }
#imObj0_01 .ff7 {font-family: Cambria Math; }
#imObj0_01 .ff8 {font-family: Candara; }
#imObj0_01 .ff9 {font-family: Castellar; }
#imObj0_01 .ff10 {font-family: Centaur; }
#imObj0_01 .ff11 {font-family: Century; }
#imObj0_01 .ff12 {font-family: Century Gothic; }
#imObj0_01 .ff13 {font-family: Century Schoolbook; }
#imObj0_01 .ff14 {font-family: Chiller; }
#imObj0_01 .ff15 {font-family: Colonna MT; }
#imObj0_01 .ff16 {font-family: Comic Sans MS; }
#imObj0_01 .ff17 {font-family: Consolas; }
#imObj0_01 .ff18 {font-family: Calibri; }
#imObj0_01 .ff19 {font-family: Californian FB; }
#imObj0_01 .ff20 {font-family: Calisto MT; }
#imObj0_01 .ff21 {font-family: 
Cambria; }
#imObj0_01 .ff22 {font-family: Cambria Math; }
#imObj0_01 .ff23 {font-family: Candara; }
#imObj0_01 .ff24 {font-family: Castellar; }
#imObj0_01 .ff25 {font-family: Centaur; }
#imObj0_01 .ff26 {font-family: Century; }
#imObj0_01 .ff27 {font-family: Century Gothic; }
#imObj0_01 .ff28 {font-family: 
Century Schoolbook; }
#imObj0_01 .ff29 {font-family: Chiller; }
#imObj0_01 .ff30 {font-family: Colonna MT; }
#imObj0_01 .ff31 {font-family: Comic Sans MS; }
#imObj0_01 .ff32 {font-family: Consolas; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #FF8000; }
#imObj0_01 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 304px; overflow: hidden; }
#imCel2_01 {position: absolute; top: 24px; left: 480px; height: 280px; width: 460px; }
#imObj2_01 {padding: 0px; }
#imCel2_01_Cont {text-align: center; height: 280px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

